IANA Private Enterprise Numbers
Janitza electronics GmbH
{1 3 6 1 4 1 34278}
Descriptions may differ between sources. The primary description is shown first.
Janitza electronics GmbH
Status in source: unspecified.
Names: janitza
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"janitza",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"34278",
"}"
]
}Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the LibreNMS archive.
Module: JANITZA-MIB-UMG96
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:15.535300+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.452157+00:00.
Vendor MIB copy from the Observium Community archive.
Module: JANITZA-OLD-MIB
janitza OBJECT IDENTIFIER ::= { enterprises 34278}{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['mib-2'], 'RFC1155-SMI': ['enterprises', 'TimeTicks'], 'RFC1213-MIB': ['sysUpTime', 'DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.453157+00:00.
Status in source: unspecified.
{
"contact": "Marec Andreessen",
"organization": "Janitza electronics GmbH",
"email_as_published": "pen-contact&janitza.de"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.34278.0 | 0 | 16 | 16 | |
| 1.3.6.1.4.1.34278.1 | rmsPhase | 27 | 27 | |
| 1.3.6.1.4.1.34278.2 | rmsSumme3, rmsSum | 4 | 4 | |
| 1.3.6.1.4.1.34278.3 | rmsSumme4, energyPhase | 6 | 6 | |
| 1.3.6.1.4.1.34278.4 | energiePhase, energySum | 8 | 8 | |
| 1.3.6.1.4.1.34278.5 | energieSumme3, thd | 6 | 6 | |
| 1.3.6.1.4.1.34278.6 | energieSumme4, misc | 3 | 3 | |
| 1.3.6.1.4.1.34278.7 | thd, user | 16 | 16 | |
| 1.3.6.1.4.1.34278.8 | misc | 1 | 1 | |
| 1.3.6.1.4.1.34278.9 | user | 16 | 16 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.27650 | 27650 | 0 | 0 | Herward Hoyer |
| 1.3.6.1.4.1.27651 | 27651 | 0 | 0 | ProConsultant Informatique |
| 1.3.6.1.4.1.27652 | 27652 | 0 | 0 | SUNY |
| 1.3.6.1.4.1.27653 | 27653 | 0 | 0 | MyRunning.com |
| 1.3.6.1.4.1.27654 | 27654 | 0 | 0 | Involve Ltd. |
| 1.3.6.1.4.1.27655 | 27655 | 0 | 0 | IFP |
| 1.3.6.1.4.1.27656 | 27656 | 0 | 0 | HafenCity Universität Hamburg |
| 1.3.6.1.4.1.27657 | 27657 | 0 | 0 | Hugh McLenaghan |
| 1.3.6.1.4.1.27658 | 27658 | 0 | 0 | Agemarks Technologies |
| 1.3.6.1.4.1.27659 | 27659 | 0 | 0 | Atol, Conseils et Développements |
| 1.3.6.1.4.1.27660 | 27660 | 0 | 0 | Deutsche Welle |
| 1.3.6.1.4.1.27661 | 27661 | 0 | 0 | GateSquare Co., Ltd. |
| 1.3.6.1.4.1.27662 | 27662, pepwave | 4 | 911 | PePWave Ltd. |
| 1.3.6.1.4.1.27663 | 27663 | 0 | 0 | AFP548.com |
| 1.3.6.1.4.1.27664 | 27664 | 0 | 0 | Intuicom, Inc. |
| 1.3.6.1.4.1.27665 | 27665 | 0 | 0 | ISR Inc. |
| 1.3.6.1.4.1.27666 | 27666 | 0 | 0 | NF Media Inc. |
| 1.3.6.1.4.1.27667 | 27667 | 0 | 0 | Apprion, Inc |
| 1.3.6.1.4.1.27668 | 27668 | 0 | 0 | Olivier Molteni |
| 1.3.6.1.4.1.27669 | 27669 | 0 | 0 | easyRAID |
| 1.3.6.1.4.1.27670 | 27670 | 0 | 0 | Tiroler Landeskrankenanstalten GmbH. |
| 1.3.6.1.4.1.27671 | 27671 | 0 | 0 | ATL Systems, Inc. |
| 1.3.6.1.4.1.27672 | 27672 | 0 | 0 | Electool Systems Kft. |
| 1.3.6.1.4.1.27673 | 27673 | 0 | 0 | QUOD Financial SA |
| 1.3.6.1.4.1.27674 | 27674 | 0 | 0 | Mobibrasil Soluçoes Interactivas pela internet |
| 1.3.6.1.4.1.27675 | 27675 | 0 | 0 | Curtiss-Wright Controls, Inc. |
| 1.3.6.1.4.1.27676 | 27676 | 0 | 0 | Motionbox, Inc |
| 1.3.6.1.4.1.27677 | 27677 | 0 | 0 | Evolution Broadcast Pty. Ltd. |
| 1.3.6.1.4.1.27678 | 27678 | 0 | 0 | Jazzio |
| 1.3.6.1.4.1.27679 | 27679 | 0 | 0 | The Hyde Company |
| 1.3.6.1.4.1.27680 | 27680 | 0 | 0 | NEMO ENG |
| 1.3.6.1.4.1.27681 | 27681 | 0 | 0 | Technorati Inc |
| 1.3.6.1.4.1.27682 | 27682 | 0 | 0 | ALBA Software S.L. |
| 1.3.6.1.4.1.27683 | 27683 | 0 | 0 | Mscorp Venezuela C.A. |
| 1.3.6.1.4.1.27684 | 27684 | 0 | 0 | Idopte |
| 1.3.6.1.4.1.27685 | 27685 | 0 | 0 | Trent University |
| 1.3.6.1.4.1.27686 | 27686 | 0 | 0 | Refactored Networks, LLC |
| 1.3.6.1.4.1.27687 | 27687 | 0 | 0 | DataMirror Corporation |
| 1.3.6.1.4.1.27688 | 27688 | 0 | 0 | Keane, Inc. |
| 1.3.6.1.4.1.27689 | 27689 | 0 | 0 | Enertel Wireless BV |
| 1.3.6.1.4.1.27690 | 27690 | 0 | 0 | Arqiva |
| 1.3.6.1.4.1.27691 | 27691 | 0 | 0 | Framework Computer Consultants Limited |
| 1.3.6.1.4.1.27692 | 27692 | 0 | 0 | Thinware s.r.l. |
| 1.3.6.1.4.1.27693 | 27693 | 0 | 0 | Voith AG |
| 1.3.6.1.4.1.27694 | 27694 | 0 | 0 | UTU Inc. |
| 1.3.6.1.4.1.27695 | 27695 | 0 | 0 | Meteor Mobile |
| 1.3.6.1.4.1.27696 | 27696 | 0 | 0 | AttoSense |
| 1.3.6.1.4.1.27697 | 27697 | 0 | 0 | GRAVITY CIS INC |
| 1.3.6.1.4.1.27698 | 27698 | 0 | 0 | Vaal Hosting |
| 1.3.6.1.4.1.27699 | 27699 | 0 | 0 | Tyche Enterprises, LLC |